.tree
{
    BACKGROUND-COLOR: gray
}
.tree TR
{
    VERTICAL-ALIGN: middle
}
.tree TABLE
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    FONT-SIZE: 8pt;
    BORDER-LEFT: 0px;
    WIDTH: 150px;
    BORDER-BOTTOM: 0px;
    FONT-FAMILY: Verdana;
    BORDER-COLLAPSE: collapse
}
.link
{
    BORDER-LEFT: black 1px solid;
    HEIGHT: 17px
}
.male
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: black 1px solid;
    COLOR: black;
    BORDER-BOTTOM: black 1px solid;
    HEIGHT: 17px
}
.female
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: black 1px solid;
    COLOR: black;
    BORDER-BOTTOM: black 1px solid;
    HEIGHT: 17px
}
.child
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-SIZE: 8pt;
    BORDER-LEFT: black 1px solid;
    COLOR: black;
    BORDER-BOTTOM: black 1px solid;
    HEIGHT: 17px
}
.male
{
    BACKGROUND-COLOR: #aaaaff
}
.female
{
    BACKGROUND-COLOR: #ffaaaa
}
.child
{
    HEIGHT: 50px;
    BACKGROUND-COLOR: #a0a0a0
}
